MantisBT

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0002767ATutorLanguagepublic2006-09-21 06:102006-10-16 11:57
Reporteruser2 
Assigned Touser2 
PrioritynormalSeverityminorReproducibilityalways
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version 
Target VersionFixed in Version1.5.3.3 
Summary0002767: _AT reg exp
Descriptionremove the reg exp from _AT()
TagsNo tags attached.
Affects versionSVN
SVN Revision#
Attached Files

- Relationships
child of 0002759closeduser2 save custom language 

-  Notes
There are no notes attached to this issue.

- Issue History
Date Modified Username Field Change
2006-09-21 06:10 user2 New Issue
2006-09-21 06:10 user2 Affects version => SVN
2006-09-21 07:06 user2 Relationship added child of 0002759
2006-09-25 09:52 user2 Status new => resolved
2006-09-25 09:52 user2 Fixed in Version => 1.5.4
2006-09-25 09:52 user2 Resolution open => fixed
2006-09-25 09:52 user2 Assigned To => user2
2006-10-16 11:57 user2 Status resolved => closed


Copyright © 2000 - 2017 MantisBT Team
Powered by Mantis Bugtracker